Subject: Re: [Capwap] Proposed resolution to Issue 221 - Fix figure 5: remove "(clear text)"

From: "Michael Montemurro" <[email-masked]>
Date: Mon, 8 Jan 2007 17:23:47 -0500

I have heard no other comments on this proposed resolution. I will
make the changes to the current draft and mark this issue closed.

Cheers,

Mike

On 9/28/06, Dorothy Stanley <[email-masked]> wrote:
> Mike,
>
> I agree with this proposed resolution to issue 211 (vs 221).
>
> Thanks,
>
> Dorothy
>
>
> On 9/23/06, Michael Montemurro <[email-masked]> wrote:
> >
> >
> > Both figure 5 and figure 7 will to be updated to be consistent with the
> add mobile message element definition.
> >
> > Cheers,
> >
> > Mike
> >
> _________________________________________________________________
> > To unsubscribe or modify your subscription options, please visit:
> > http://lists.frascone.com/mailman/listinfo/capwap
> >
> > Archives: http://lists.frascone.com/pipermail/capwap
> >
> >
>
>
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap